GridFire 0.6.0 General Purpose Nuclear Network

Loading...
Searching...
No Matches
Namespaces | Functions
logging.h File Reference
`#include "gridfire/engine/engine_abstract.h"`
`#include <string>`
`#include <vector>`

## Namespaces
namespace | gridfire
namespace | gridfire::utils

## Functions
std::string | gridfire::utils::formatNuclearTimescaleLogString (const DynamicEngine &engine, const fourdst::composition::Composition &composition, double T9, double rho)
| Formats a map of nuclear species timescales into a human-readable string.